## golang-github-arceliar-phony 0.0~git20210209.dde1a8d

=== debian/changelog ===
golang-github-arceliar-phony (0.0~git20210209.dde1a8d-2) unstable; urgency=medium

  * Don't build the example

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Jan 2022 21:05:03 +0000

golang-github-arceliar-phony (0.0~git20210209.dde1a8d-1) unstable; urgency=medium

  * Initial release (Closes: #1003988)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 00:35:32 +0000
