=== debian/control ===
Source: golang-github-arceliar-phony
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arceliar-phony
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arceliar-phony.git
Homepage: https://github.com/Arceliar/phony
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Arceliar/phony

Package: golang-github-arceliar-phony-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Ponylang-inspired actor model library for Go (library)
 Phony is a Pony-inspired proof-of-concept
 implementation of shared-memory actor-model concurrency in the Go
 programming language. Actors automatically manage goroutines and use
 asynchronous causal messaging (with backpressure) for communcation. This
 makes it easy to write programs that are free from deadlocks, goroutine
 leaks, and many of the for loops over select statements that show up in
 boilerplate code. The down side is that the code needs to be written in
 an asynchronous style, which is not idiomatic to Go, so it can take some
 getting used to.
