## golang-github-arceliar-phony 0.0~git20220903.530938a

=== debian/changelog ===
golang-github-arceliar-phony (0.0~git20220903.530938a-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Nov 2023 07:11:33 -0600

golang-github-arceliar-phony (0.0~git20220903.530938a-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Oct 2023 20:03:47 -0500
